Change debhelper-compat level to 12.
authorSven Höxter <sven.hoexter@rewe-digital.com>
Tue, 15 Jan 2019 09:07:41 +0000 (10:07 +0100)
committerSven Höxter <sven.hoexter@rewe-digital.com>
Tue, 15 Jan 2019 09:07:41 +0000 (10:07 +0100)
commit87d3e131a938d1ca3620afa83521602b4a8d75b0
tree4ca1d34c1d8e508fd9e93d1b8f024f2cd07360f7
parentde761ed6ddb308ff4e0c13f750dcaced62c1fd60
Change debhelper-compat level to 12.
debian/changelog
debian/control